=== debian/control ===
--- 
+++ 
@@ -5,19 +5,18 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
-               kio-dev (>= 5.15.0~),
-               libkf5config-dev (>= 5.15.0~),
-               libkf5coreaddons-dev (>= 5.15.0~),
-               libkf5jobwidgets-dev (>= 5.15.0~),
-               libkf5parts-dev (>= 5.15.0~),
-               libkf5service-dev (>= 5.15.0~),
-               libkf5wallet-dev (>= 5.15.0~),
-               libqt5webkit5-dev (>= 5.2~),
+               extra-cmake-modules (>= 5.18.0~),
+               kio-dev (>= 5.18.0~),
+               libkf5config-dev (>= 5.18.0~),
+               libkf5coreaddons-dev (>= 5.18.0~),
+               libkf5jobwidgets-dev (>= 5.18.0~),
+               libkf5parts-dev (>= 5.18.0~),
+               libkf5service-dev (>= 5.18.0~),
+               libkf5wallet-dev (>= 5.18.0~),
+               libqt5webkit5-dev (>= 5.3~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kdewebkit
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kdewebkit.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kdewebkit.git
@@ -26,7 +25,7 @@
 Section: libdevel
 Architecture: any
 Depends: libkf5webkit5 (= ${binary:Version}),
-         libqt5webkit5-dev (>= 5.2~),
+         libqt5webkit5-dev (>= 5.3~),
          ${misc:Depends}
 Description: development files for kdewebkit
  The kdewebkit library sits on top of QtWebKit,
